Skip to main content
GET
List Calls

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer
default:0

Page number, 0 indexed.

Required range: x >= 0
limit
integer
default:50

The page size

Required range: 1 <= x <= 200
classification
enum<string>[]
Available options:
payment_inquiry,
payment_promise,
account_inquiry,
invoice_inquiry,
refund_request,
cancellation_request,
support_request,
complaint,
feedback,
wrong_contact,
message_forwarding_request,
cc_inclusion_request,
not_available,
contact_inquiry,
other
direction
enum<string>
Available options:
inbound,
outbound
invoice
string

The Invoice identifier, (e.g. inv_abc123).

partner
string

The Partner identifier, (e.g. ptn_abc123).

sentiment
enum<string>[]
Available options:
positive,
negative,
neutral,
unknown
workflow
string

The OutreachWorkflow identifier, (e.g. otwfl_abc123).

Response

Successful response

data
object[]
current_page
integer
default:0

The current page.

total_records
integer
default:0

Total number of records.

next_page
integer | null

The next page, if one exists.